Клуб API Карт

Firefox + yandex map

a.kutsanov
27 февраля 2015, 22:00

После обновления firefox на страницах где подключены карты постоянно подвисает браузер и появляется такая ошибка http://clip2net.com/s/3digWq6

8 комментариев
Подписаться на комментарии к посту

попробуйте подключить версию 2.1.22

версия 2.1.22 не помогает. версия файерфокса 36. система ubuntu.

http://joxi.ru/Q2KxelpS095dAj

 

Та же самая проблема:
Firefox 36, MacOS

http://monosnap.com/image/G5W2RIfytWXEOnozLG9Est44FvcMZT 

Дайте ссылку на страницу с проблемой

аналогичная проблема

проверяется просто - в пустую страницу добавляем


Я нашел в чем была причина. Ошибка появляется только в браузере FIrefox 36 и выше при включенном расширение  firebug

И она пропала в новой версии firefox 37